Subject: [Int-dir] Open review assignments in intdir

From: Carlos Bernardos via Datatracker <[email-masked]>
Date: Mon, 31 Jan 2022 23:27:56 -0800

Hi all,

The following reviewers have assignments:

For telechat 2022-02-03

Reviewer               LC end     Draft
David Lamparter        2021-12-29 draft-ietf-bmwg-ngfw-performance-13 
Charles Perkins        2021-12-24 draft-ietf-quic-datagram-08 
Pascal Thubert         2021-11-29 draft-ietf-i2nsf-capability-data-model-24 

For telechat 2022-03-03

Reviewer               LC end     Draft
Suresh Krishnan        2021-08-19 draft-ietf-dnsop-svcb-https-08 

Last calls:

Reviewer               LC end     Draft
Suresh Krishnan        2021-11-26 draft-ietf-httpbis-http2bis-07 
Suresh Krishnan        2021-08-19 draft-ietf-dnsop-svcb-https-08 
David Lamparter        2021-12-29 draft-ietf-bmwg-ngfw-performance-13 
Basavaraj Patil        2021-12-17 draft-ietf-idr-bgp-open-policy-21 
Charles Perkins        2021-12-24 draft-ietf-quic-datagram-08 
Pascal Thubert         2021-11-29 draft-ietf-i2nsf-capability-data-model-24 
Ralf Weber             2022-02-08 draft-ietf-detnet-bounded-latency-08 

Next in the reviewer rotation:

  Timothy Winters
  Suzanne Woolf
  Juan-Carlos Zúñiga
  Carlos Bernardos
  Ron Bonica
  Zhen Cao
  Tim Chown
  Jean-Michel Combes
  Donald Eastlake
  Brian Haberman

As a helpful reference for reviewers, please check the Directorates Guidelines available at:
https://trac.ietf.org/trac/iesg/wiki/DirectoratesGuidelines

Reviews must include the following boilerplate text in the comments sent:

"I am an assigned INT directorate reviewer for <draft-foo.txt>. These comments were written primarily for the benefit of the Internet Area Directors. Document editors and shepherd(s) should treat these comments just like they would treat comments from any other IETF contributors and resolve them along with any other Last Call comments that have been received. For more details on the INT Directorate, see https://datatracker.ietf.org/group/intdir/about/ <https://datatracker.ietf.org/group/intdir/about/>."
For INT Area documents, reviewers must provide a recommendation if the document is ready to go to Last Call and therefore be forwarded to the IESG.

For non-INT Area document, the reviewer must give a recommendation as to how the INT ADs are to complete the ballot on the document and the reason for that recommendation. See https://www.ietf.org/iesg/voting-procedures.html.

Comments provided MUST be in the order of significance (i.e., those issues that are serious and must be fixed (i.e., DISCUSS level issues) MUST be first).

While comments on minor issues (typos, etc.) are welcome, they should be last.

A template review response might be:

-8-<- BEGIN TEMPLATE -8-<-
I am an assigned INT directorate reviewer for <draft-foo.txt>. These comments were written primarily for the benefit of the Internet Area Directors. Document editors and shepherd(s) should treat these comments just like they would treat comments from any other IETF contributors and resolve them along with any other Last Call comments that have been received. For more details on the INT Directorate, see https://datatracker.ietf.org/group/intdir/about/ <https://datatracker.ietf.org/group/intdir/about/>.

[INT Area documents] Based on my review, the document [IS, IS NOT] ready to go to IETF Last Call and therefore [CAN, CANNOT] be forwarded to the IESG

[Non-INT Area documents] Based on my review, if I was on the IESG I would ballot this document as [YES, NO OBJECTION, DISCUSS, RETURN TO WG (ABSTAIN)].

<If DISCUSS or ABSTAIN> I have the following DISCUSS/ABSTAIN level issues:

The following are other issues I found with this document that SHOULD be corrected before publication:

The following are minor issues (typos, misspelling, minor text improvements) with the document:

-8-<- END TEMPLATE -8-<-